[production]
phpSettings.time_limit = 0
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 1
phpSettings.date.timezone = "Europe/Paris"
phpSettings.session.auto_start = 1
bootstrap.path = APPLICATION_PATH "/Bootstrap.php"
bootstrap.class = "Bootstrap"
resources.frontController.controllerDirectory.default = APPLICATION_PATH "/controllers"
resources.frontController.controllerDirectory.geography = APPLICATION_PATH "/geography/controllers"
resources.frontController.controllerDirectory.system = APPLICATION_PATH "/system/controllers"
resources.frontController.controllerDirectory.verifications = APPLICATION_PATH "/verifications/controllers"
resources.frontController.controllerDirectory.sms = APPLICATION_PATH "/sms/controllers"
resources.frontController.controllerDirectory.seo = APPLICATION_PATH "/seo/controllers"
resources.frontController.controllerDirectory.newsletter = APPLICATION_PATH "/newsletter/controllers"
resources.frontController.controllerDirectory.billing = APPLICATION_PATH "/billing/controllers"
;resources.frontController.moduleDirectory = APPLICATION_PATH "/"
resources.frontController.plugins.auth = "Model_Plugin_Auth"
resources.frontController.plugins.filter = "Model_Plugin_Filter"

resources.layout.layoutPath = APPLICATION_PATH "/layouts"
resources.layout.layout = "main"

resources.db.adapter = MYSQLi
resources.db.params.host = www2.6a.com
resources.db.params.username = eg_cubix
resources.db.params.password = Ghhy25p4
resources.db.params.dbname = main_v2
resources.db.params.adapterNamespace = Cubix_Db_Adapter


images.remote.url = http://pic.escortguide.co.uk
images.remote.ftp.host = pic.6a.com
images.remote.ftp.port = 21
images.remote.ftp.login = eg_photos
images.remote.ftp.password = haStUc42
images.remote.ftp.passive = 0
images.remote.ftp.root_dir =
images.origBigSide = 1024
images.destExt = jpg
images.origQuality = 70
images.allowedExts[] = jpg
images.allowedExts[] = jpeg
images.allowedExts[] = gif
images.allowedExts[] = png
images.maxImageSize = 2048
images.minImageSize = 225

system.sms.userkey = GCK68SF3ZSIM
system.sms.password = ra4Upruk5juw
system.sms.number = 0041798070684
system.sms.DeliveryNotificationURL = "http://backend.escortguide.co.uk/sms/index/sms-callback?status=1&id="
system.sms.NonDeliveryNotificationURL = "http://backend.escortguide.co.uk/sms/index/sms-callback?status=2&id="
system.sms.BufferedNotificationURL = "http://backend.escortguide.co.uk/sms/index/sms-callback?status=3&id="

system.billing.packageUpgrade.maxPeriod = 3; days
system.billing.packageUpgrade.percent = 10; %

system.dictionary.cacheLifetime = 3600; seconds
system.dashboard.onlineAccessInterval = 5; minutes

system.billing.packageUpgrade.maxPeriod = 3; days
system.billing.packageUpgrade.percent = 10; %
system.billing.firstGracePeriod = 10; days
system.billing.secondGracePeriod = 5; days

api.server = http://www2.6a.com

api.server = http://server.sexindex.ch

newsletter.api.url = http://newsletter.6annonce.com/xml.php
newsletter.api.username = admin
newsletter.api.usertoken = 97ad5a4935aec5d8821ed7e94814b61ee9f0adad

statistics.ratio = 1

[development : production]
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 1

resources.db.params.host = 192.168.0.99
resources.db.params.username = root
resources.db.params.password = 123456
resources.db.params.dbname = 6a_b

images.remote.url = http://pic.6annonce.com
images.remote.ftp.host = pic.6a.com
images.remote.ftp.port = 21
images.remote.ftp.login = photos
images.remote.ftp.password = jskdhfss761
images.remote.ftp.passive = 1

api.server = http://api.escortforum-v2.dev

newsletter.file.size = 1; MB
newsletter.api.url = http://newsletter.6annonce.com/xml.php
newsletter.api.username = admin
newsletter.api.usertoken = 97ad5a4935aec5d8821ed7e94814b61ee9f0adad

statistics.ratio = 1

[staging : production]
phpSettings.display_startup_errors = 1
phpSettings.display_errors = 1

resources.db.params.host = 192.168.0.99
resources.db.params.username = root
resources.db.params.password = 123456
resources.db.params.dbname = 6a_b

images.remote.url = http://pic.6annonce.com
images.remote.ftp.host = pic.6a.com
images.remote.ftp.port = 21
images.remote.ftp.login = photos
images.remote.ftp.password = jskdhfss761
images.remote.ftp.passive = 1

api.server = http://api.escortforum-v2.dev

newsletter.file.size = 1; MB
newsletter.api.url = http://newsletter.6annonce.com/xml.php
newsletter.api.username = admin
newsletter.api.usertoken = 97ad5a4935aec5d8821ed7e94814b61ee9f0adad

statistics.ratio = 1